人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

trac10.3を使っているのですが、php5を入れたら、
>PythonHandler trac.web.modpython_frontend: DatabaseError: unsupported file format
とかで、tracが使えなくなってしまいました。

sqliteのバージョンがあがったから?
解決方法を教えてください。

ちなみに
http://blog.koshigoe.jp/archives/2006/09/trac_1.html
はみたのですが、
>sqlite OLD.db .dump | sqlite3 NEW.db
やってみたいのですが、
sqlite
ってどうやっていれるのでしょうか(yum希望)

なんかもっとスマートなやり方が希望です。



●質問者: kunitz
●カテゴリ:ウェブ制作
✍キーワード:.DB dump SQLite trac Web
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ